app-main-layout .p-component {
  font-size: 12px !important;
}



thead tr th {
  text-align: center !important;
}

.p-card {
  box-shadow: none !important;
}

.p-card .p-card-content {
  padding: 0 !important;
}

/* [class*="col"] {
  padding: 0.15rem !important;
} */

body .p-button {
  /* padding: 6px 16px; */
  font-size: 12px;
}

/* body .p-button-icon-only {
  padding: 6px 16px;
  font-size: 12px;
} */

/* SCROLL BAR CSS START */
/* /* width */
*/
/* ::-webkit-scrollbar { */
/*   width: 7px; */
/* } */
/**/
/* /* Track */ */
/* ::-webkit-scrollbar-track { */
/*   background: #f1f1f1; */
/* } */
/**/
/* /* Handle */ */
/* ::-webkit-scrollbar-thumb { */
/*   background: #888; */
/* } */
/**/
/* /* Handle on hover */ */
/* ::-webkit-scrollbar-thumb:hover { */
/*   background: #555; */
/* } */

/* SCROLL BAR CSS END */

.exception-body {
  height: 100vh;
}

/* overrider devtools */
.imo-trigger {
  height: 30px !important;
  width: 30px !important;
  font-size: 12px !important;
}

.imo-popup {
  width: 50% !important;
  height: 100% !important;
}

.ui-sidebar-bottom.ui-sidebar-active {
  overflow-y: auto;
}

sakti-anggaran-root #ang-belanja .ui-button-icon-left.ui-clickable.pi {
  font-size: 24px !important;
}

div.p-blockui-document.p-blockui.p-component-overlay.p-component-overlay-enter {
  z-index: 1000 !important;
}

.layout-menu.fadeInDown.profile {
  width: 100% !important;
}

.input-label {
  display: flex;
  align-items: center;
}

.input-button-right {
  height: 100%;
}

sakti-valas-root .grid {
  margin-top: -0.7rem;
  align-items: center;
}

ul.layout-menu.layout-main-menu li a span{
  font-size: 12px !important;
}

#search-menu-dialog .p-dialog-mask .p-dialog {
  position: fixed;
  left: 237px;
  top: 79px;
}
